petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSAdaptReset

Resets a TSAdapt context.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSAdaptReset(TSAdapt adapt)

Collective on TS

### Input Parameter

adapt -the TSAdapt context obtained from TSAdaptCreate()

### See Also

TSAdaptCreate(), TSAdaptDestroy()

### Level

developer

### Location

src/ts/adapt/interface/tsadapt.c

### Implementations

TSAdaptReset_Basic in src/ts/adapt/impls/basic/adaptbasic.c
TSAdaptReset_DSP in src/ts/adapt/impls/dsp/adaptdsp.c
TSAdaptReset_GLEE in src/ts/adapt/impls/glee/adaptglee.c
TSAdaptReset_History in src/ts/adapt/impls/history/adapthist.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages